@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#000000;
	background-repeat: repeat;
	font-size: 0px;
	line-height: 0px;
}
#wrapper {
	width:820px;
	height:auto;
	margin:0px auto;
	background-color: #FFFFFF;
	box-shadow:4px 4px 12px 4px rgba(20%,20%,40%,0.5);
}
#bar_title {
	width:271px;
	height:40px;
	margin:22px 259px 13px 259px;
	display:inline;
	float:left;
}
#bar_title2 {
	width:352px;
	height:40px;
	margin:22px 219px 13px 218px;
	display:inline;
	float:left;
}

#bar_game {
    width:384px;
	height:460px;
	margin:0px 202px 0px 203px;
	display:inline;
	float:left;
}
#apDiv1 {
	position:absolute;
	width:160px;
	height:18px;
	z-index:9;
	padding:6px 10px;
	margin:500px 0px 0px 585px;
	display:inline;
	visibility: visible;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #FF0000;
	border-radius: 25px;
	　-moz-border-radius: 25px;
　  -webkit-border-radius: 25px;
}
.gray12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	text-align:center;
}
.yellow18b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFF00;
}



.text12white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-align:center;    
}
.text13white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: bold;
	color: #FFFFFF;
}

#input_border {
	width:370px;
	height:auto;
	border: 2px dotted #FFCC00;
	background-color: #FFFFFF;
	margin:0px 208px 15px 207px;
	display:inline;
	padding:0px 0px 10px 0px;
	text-align:center;
	float:left;
}
#input_title {
	width:290px;
	height:60px;
	margin:25px 40px 0px 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color: #666678;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
}
#message_title {
	width:290px;
	height:60px;
	margin:25px 40px 0px 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color: #666678;
}
#system_title {
	width:290px;
	height:191px;
	margin:25px 40px 0px 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 29px;
	font-weight: bold;
	color: #666678;
	text-align:left;
}
#bingo_title {
	width:294px;
	margin:0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color: #FF0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	overflow:hidden;
}
#input1 {
	width:294px;
	height:33px;
	margin:15px 38px 10px 38px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
	text-align:left;
	line-height: 15px;
}
#input2 {
	width:294px;
	height:30px;
	margin:0px 38px 10px 38px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
	text-align:left;
	line-height: 15px;
}
#input_message {
	width:330px;
	height:20px;
	margin:15px 20px 5px 20px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF3300;
	text-align:center;
	line-height: 16px;
}
#input_button {
	width:290px;
	height:30px;
	margin:10px 40px 10px 40px;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DEDEDE;
	padding:10px 0px 0px 0px;
	overflow:hidden;
}

.input {
	width:160px;
	height:19px;
	paddind:2px 10px 2px 10px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
#submit , #reset , submit1 , #reset1 , submit2 , #reset2 , submit3 , #reset3 , submit4 , #reset4 , submit5 , #reset5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	height:22px;
	padding:4px 4px 4px 4px;
	margin:0px 5px 0px 5px;
	background-image: url(https://www.mycard520.com.tw/ns_active/web/TAISUN_BAR_20120111/image/submit_bg.gif);
	background-repeat: repeat-x;
	background-color: #000000;
	border:none;
}


#search_border {
	width:361px;
	height:auto;
	border: 2px solid #8FC31E;
	background-color: #FFFFFF;
	padding:0px 0px 25px 0px;
}
.search_border {
	width:361px;
	height:auto;
	border: 2px solid #8FC31E;
	background-color: #FFFFFF;
	margin:0px 0px 10px 0px;
}
#search_result {
	width:412px;
	height:100px;
	background-color: #505050;
	
}
.text12gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
#gift_border {
	width:370px;
	height:100%;
	border: 2px dotted #FFCC00;
	margin:0px 207px 10px 208px;
	text-align:center;
	float:left;
	display:inline;
	background-color: #FFFFFF;
}
#gift_message {
	width:290px;
	height:100%;
	margin:10px 40px 20px 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	text-align:left;
}
#gift_message ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #EC1063;
	line-height: 28px;
}
#gift_message li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EA6094;
	line-height: 20px;
	margin:0px 0px 0px 20px;
}
#message_border {
	width:361px;
	height:225px;
	border: 2px solid #8FC31E;
	background-color: #FFFFFF;
}
#message1 {
	width:291px;
	height:33px;
	margin:70px 35px 10px 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #008837;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align:center;
}
#message2 {
	width:291px;
	height:23px;
	margin:10px 35px 10px 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-align:center;
}
#bingo_button {
	width:301px;
	height:20px;
	margin:10px 30px 10px 30px;
	text-align:center;
}
#message3 {
	width:291px;
	height:53px;
	margin:70px 35px 10px 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #008837;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align:left;
	line-height: 22px;
}

.play_times_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #666666;
	text-align:center;
	float:left;
}
.play_times {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #EC1063;
	text-decoration: none;
}
#banner1 {
    width:237px;
	height:101px;
	float:left;
	margin:19px 0px 0px 220px;
}
#banner2 {
    width:199px;
	height:107px;
	float:right;
	margin:15px 88px 0px 0px;
}
#rule {
	width:667px;
	height:102px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #565656;
	text-align:left;
	margin:10px 0px 0px 12px;
	border: 1px dotted #999999;
	padding:10px 0px 0px 17px;
}
